## sympathy 1.2.1+woking+cvs+git20161222

=== debian/changelog ===
sympathy (1.2.1+woking+cvs+git20161222) unstable; urgency=low

  * Many build and packaging fixes.
  * Error handling bugfixes.
  * Import from upstream CVS, "Sun Mar 2 10:37:56 2008 +0000".
  * Merge upstream CVS with files from woking (a now ex-host at Citrix).
  * Improvements to serialmgrd.
  * Change to native package.  There are no orig tarballs and the
    source is pretty small so it's not worth messing about with diffs.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Thu, 22 Dec 2016 17:56:54 +0000

sympathy (1.2.1+woking-1) unstable; urgency=low

  * Initial release from sourced code rescued from
    woking.cam.xci-test.com.

 -- Ian Jackson <ian.jackson@eu.citrix.com>  Fri, 20 Feb 2015 18:34:20 +0000
