## sympathy 1.2.1+woking+cvs+git20171124

=== debian/changelog ===
sympathy (1.2.1+woking+cvs+git20171124) unstable; urgency=medium

  * #include <sys/sysmacros.h> to fix FTBFS.  Closes:#882248.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Fri, 24 Nov 2017 16:11:35 +0000
