## sympathy 1.2.1+woking+cvs+git20171124-1

=== debian/changelog ===
sympathy (1.2.1+woking+cvs+git20171124-1) unstable; urgency=medium

  * Fix overly zealous gcc-8 warning about integer overflow.
    Closes:#897873.
  * Document the -B option.
  * Do not send "\e[21m" when turning off bold.  It enables underline!

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Wed, 22 Aug 2018 15:26:29 +0100
