=== debian/control ===
Source: sympathy
Maintainer: Ian Jackson <ian.jackson@eu.citrix.com>
Uploaders: Ian Jackson <ijackson@chiark.greenend.org.uk>
Build-Depends: libtool, autoconf, automake, debhelper
Section: comm
Priority: optional
Standards-Version: 3.9.8.0

Package: sympathy
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: serial port concentrator system - server/client program
 sympathy is a system for logging and providing access to serial
 (RS232) ports; typically, multiple serial ports on a single server
 (aka, a serial concentrator).
 .
 sympathy can function as a replacement for screen(1), minicom(1) and
 consolidate(1).
