=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	./autogen.sh
	dh_auto_configure

examples=debian/sympathy/usr/share/doc/sympathy/examples

override_dh_auto_install:
	dh_auto_install
	find debian/sympathy \(					\
		-name libsympathy-config			\
		-o -name \*.a -o -name \*.la -o -name \*.h	\
		\) -print0 | xargs -0r rm --
	install -m 755 -d $(examples)
	install -m 755 serialmgr/run_sympathy serialmgr/serialmgrd $(examples)/.

override_dh_compress:
	dh_compress -Xexamples
